

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 16 Mar 2004 06:00:10 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.10/8.12.10) with ESMTP id i2FM0JYF033757	for
<[email-masked]>; Tue, 16 Mar 2004 06:00:20 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2FKjbFn031114; Mon,
15 Mar 2004 15:52:52 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1547268 for
[email-masked]; Mon, 15 Mar 2004 15:52:47 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2FLqkD1054058
for <[email-masked]>; Mon, 15 Mar 2004 15:52:46 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2FLqk9Z017835
for          <[email-masked]>; Mon,
15 Mar 2004 15:52:46 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2FLqkGA017834 for [email-masked]; Mon,
15 Mar 2004 15:52:46 -0600 (CST)
Date: Mon, 15 Mar 2004 15:52:46 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Pacific-NC: Tropical Weather Discussion
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XXXIII, Probability=33%, Report='UPPERCASE_75_100 1.489,
HASHBUSTER_BLOCK_V2 1.454, LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001,
LINES_OF_YELLING_2 0.001, TO_BE_REMOVED_REPLY 0.000'

ACPA40 PHFO 152152
TWDPA

TROPICAL WEATHER DISCUSSION
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
2200 UTC MARCH 15 2004

CENTRAL NORTH PACIFIC...FROM 30N TO EQUATOR BETWEEN 140W AND 180
CENTRAL SOUTH PACIFIC...FROM 25S TO EQUATOR BETWEEN 120W AND 180

BASED ON METEOROLOGICAL ANALYSIS THROUGH 1800 UTC AND SATELLITE
IMAGERY THROUGH 2100 UTC. MOVEMENTS AND TRENDS PAST 24 HOURS
UNLESS STATED OTHERWISE.

CENTRAL NORTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
ITCZ...ISOLATED CB...WITHIN 120 NM OF LINE THROUGH 08N178W 07N159W
HAVE MOVED WEST 15 KT WITH LITTLE CHANGE IN AREA AND INTENSITY.

FRONT/SHEAR LINE...FRONT...THAT EXTENDS NORTH OF 30N...THROUGH
30N145W 23N150W AND CONTINUING AS SHEARLINE THROUGH 17N159W.
ISOLATED CB WITHIN 45 NM OF LINE THROUGH 30N145W 23N149W 19N153W
HAVE MOVED WEST 05 KT WITH LITTLE CHANGE IN AREA AND INTENSITY.

MAIN HAWAIIAN ISLANDS...KAUAI TO THE BIG ISLAND OF HAWAII...
SEE OTHER SIGNIFICANT FEATURES...FRONT/SHEARLINE ABOVE. FOR
DETAILS...SEE THE LATEST HAWAIIAN ISLANDS SATELLITE INTERPRETATION
MESSAGE WITH WMO HEADER ATHW40 PHFO AND AWIPS HEADER HFOSIMHI.

NORTHWEST HAWAIIAN ISLANDS...KURE ATOLL TO NIHOA INCLUDING MIDWAY...
NO ACTIVE CONVECTION. BROKEN TO OVERCAST LOW CLOUDS.

JOHNSTON ISLAND...
NO ACTIVE CONVECTION.

ELSEWHERE...
NIL.

CENTRAL SOUTH PACIFIC

TROPICAL CYCLONES/DISTURBANCES...
NONE.

OTHER SIGNIFICANT FEATURES...
STATIONARY FRONT...THROUGH 21S180 22S170W 25S164W...HAS SCATTERED
CB...THAT EXTEND SOUTH OF 25S...WITHIN AREA BOUNDED BY 16S176W
19S160W 25S149W 25S164W 19S180 16S176W THAT HAVE INCREASED IN AREA
AND INTENSIFIED.

AMERICAN SAMOA AND THE INDEPENDENT STATE OF SAMOA...
NO ACTIVE CONVECTION. SCATTERED LOW CLOUDS.

ELSEWHERE...
WIDELY SCATTERED CB WITHIN 160 NM OF LINE THROUGH 06S176W 12S175W
HAVE MOVED EAST 05 KT AND DECREASED IN AREA WITH LITTLE CHANGE IN
INTENSITY. ISOLATED CB WITHIN 60 NM OF LINE THROUGH 13S161W 14S148W
HAVE MOVED WEST 15 KT AND INCREASED IN AREA WITH LITTLE CHANGE IN
INTENSITY. NEWLY FORMED WIDELY SCATTERED CB ARE WITHIN 90 NM OF LINE
THROUGH 08S161W 10S140W. NEWLY FORMED ISOLATED CB ARE WITHIN 60 NM
OF LINE THROUGH 18S150W 16S144W 16S139W.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.